/* ############## RESET ############## */
* {
	margin: 0px;
	padding: 0px;}



/* ############## BUMP ############## */
.bump {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;}



/* ############## LINKS ############## */
a:link,
a:active,
a:visited {
	outline: none;
	color: #204e7f;}

a:hover {
	color: #386ca6;}



/* ############## FONTS ############## */
h1, h2, h3, h4, p {
	padding-bottom: 15px;}
h1 {
	color: #0e65b4;
	text-transform: uppercase;
	font: bold 28px Calibri, Arial, sans-serif;}
h2 {
	color: #0e65b4;
	text-transform: uppercase;
	font: bold 23px Calibri, Arial, sans-serif;}
h3 {
	color: #0e65b4;
	text-transform: uppercase;
	font: bold 19px Arial,Calibri,sans-serif;}
h4 {
	color: #888;
	text-transform: uppercase;
	font: bold 16px Arial,Calibri,sans-serif;}
p {
	line-height: 18px;}

.cufon-loading { 
	visibility: hidden !important; }


/* body */
body {
	background: url(/themes/geomarine/images/bg.jpg) #e6e6e7 left top repeat-x;
	color: #414141;
	font: normal 13px Arial,Calibri,sans-serif;}




/* wrapper */
.wrapper {
	background: url(/themes/geomarine/images/wrapper-bg.png) center top repeat-y;
	padding: 0 10px 10px 10px;
	margin: 0 auto;
	width: 960px;}




/* header */
.header {
	height: 77px;
	margin: 0 10px;}
.header-left {
	}
.header-right {
	float: right;
	padding-top: 13px;}
.btn-block {
	height: 24px;
	display: block;
	margin-bottom: 3px;}

.btn-block.link {
	background: url(/themes/geomarine/images/header-btn-supply.jpg) left top no-repeat;}
.btn-block.link a {
	color: #414141;
	display: block;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	width: 212px;
	padding-left: 6px;
	text-decoration: none;}

.btn-block.search {
	background: url(/themes/geomarine/images/header-btn-search.jpg) left top no-repeat;}

.btn-block.search input.input-fld {
	background: none;
	border: none;
	font: normal 12px Arial;
	line-height: 24px;
	height: 24px;
	padding: 0 5px;
	width: 178px;
	float: left;}
.placeholder { 
	color: #aaa;}
.header-right .go-btn {
	background: none;
	border: none;
	display: inline-block;
	height: 24px;
	width: 30px;
	float: left;}



/* nav */
.nav {
	background: url(/themes/geomarine/images/ie-generic-nav-bg.jpg) left top no-repeat;
	height: 31px;
	margin: 0 10px;
	width: 940px;}
.nav ul {
	list-style: none;}
.nav li {
	position: relative;
	z-index:999;
	float: left;
	width: 134px;}
.nav li#first-btn,
.nav li#last-btn {
	width: 135px;}

/* normal buttons */
.nav li a {
	overflow: hidden;
	color: #414141;
	display: block;
	font: normal 15px arial;
	text-decoration: none;
	text-transform: uppercase;
	padding: 7px 10px 7px 10px;
	text-align: center;}
.nav li a cufon {
	padding-top: 2px;}
.nav li a:hover {
	background-color: #bcbcbc;}
.nav li.selected a {
	background: #414141;
	color: #fff;}
	
.nav li.section a {
	background: #414141;
	color: #fff;}

	
.nav li.current a {
	background: #414141;
	color: #fff;}


/* first button with curves */
.nav li#first-btn a {
	border-left: none;}
.nav li#first-btn a:hover {
	color: #414141;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) left bottom no-repeat;}
.nav li#first-btn.selected a:hover,
.nav li#first-btn.selected a {
	color: #fff;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) left top no-repeat !important;}
	
.nav li#first-btn.section a:hover,
.nav li#first-btn.section a {
	color: #fff;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) left top no-repeat !important;}

.nav li#first-btn.current a:hover,
.nav li#first-btn.current a {
	color: #fff;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) left top no-repeat !important;}	

/* last button with curves */
.nav li#last-btn a {
	border-right: none;}
.nav li#last-btn a:hover {
	color: #414141;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) right bottom no-repeat;}
.nav li#last-btn.selected a:hover,
.nav li#last-btn.selected a {
	color: #fff;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) right top no-repeat !important;}	
	
.nav li#last-btn.section a:hover,
.nav li#last-btn.section a {
	color: #fff;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) right top no-repeat !important;}

.nav li#last-btn.current a:hover,
.nav li#last-btn.current a {
	color: #fff;
	background: url(/themes/geomarine/images/ie-generic-nav-sprite.jpg) right top no-repeat !important;}	

/* ### LEVEL 2 LINKS ### */
.nav ul ul {
	padding: 0;
	position: absolute;
	z-index: 990;
	top: 31px;
	left: 0px;
	width: 160px;}
.nav li li {
	position: relative;
	float: left;
	width: 160px;
	z-index:999;}
.nav ul ul li a:link, 
.nav ul ul li a:visited, 
.nav ul ul li a:active {
	background: url(/themes/geomarine/images/ie-nav-dropdown.png) left top repeat;
	font: normal 12px Arial,Calibri,sans-serif;
	text-decoration: none;
	display: block;
	padding: 7px 10px;
	width: 140px;
	z-index: 999;
	color: #eee;
	text-align: left;}
.nav ul ul li a:hover {
	color: #fff;
	background: #555;
	/*background: url(/themes/geomarine/images/ie-nav-dropdown_hover.png) left top repeat;*/}

/* ### LEVEL 3 LINKS ### */
.nav ul ul ul {
	position: absolute;
	top: -1px;
	left: 160px;
	width: 160px;}

/* ### HIDING & REVEALING 2 LEVEL USING :hover ### */
div.nav ul ul, div.nav ul li:hover ul {
	display: none;}
div.nav ul li:hover ul, div.nav ul ul li:hover ul { 
	display: block;}

/* ### HIDING & REVEALING 3 LEVEL USING :hover ### */
div.nav ul ul ul, div.navv ul ul li:hover ul ul {
	display: none !important;}
div.nav ul ul li:hover ul, div.nav ul ul ul li:hover ul {
	display: block !important;
	width: 150px;}






/* banner */
.banner {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	background: #eee;
	height: 300px;
	margin: 10px;
	width: 940px;
	position: relative;}
.banner-selector {
	position: absolute;
	bottom: 12px;
	right: 12px;
	z-index: 900;}
.banner-selector a {
	background: url(/themes/geomarine/images/banner-link.png) left top no-repeat;
	color: #fff;
	display: block;
	float: left;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-left: 8px;
	line-height: 22px;
	height: 22px;
	width: 22px;}
.banner-selector a.selected {
	background: url(/themes/geomarine/images/banner-link-selected.png) left top no-repeat;
	color: #0098a9;}

#navBanner {
	position: absolute;
	bottom: 12px;
	right: 12px;
	z-index: 900;}
#navBanner a {
	background: url(/themes/geomarine/images/banner-link.png) left top no-repeat;
	color: #fff;
	display: block;
	float: left;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-left: 8px;
	line-height: 22px;
	outline: none;
	height: 22px;
	width: 22px;}
#navBanner a.activeSlide {
	background: url(/themes/geomarine/images/banner-link-selected.png) left top no-repeat;
	color: #115ba4;}



/* cta wrapper */
.cta-wrapper {
	background: url(/themes/geomarine/images/ie-home-cta-bg.jpg) left top no-repeat;
	height: 220px;
	width: 960px;}

.cta-wrapper .myHolder {
	position: relative;
	float: left;
	height: 150px;
	padding: 35px;
	width: 250px;
}	
.cta-wrapper .cta-box {
	/*position: relative;
	float: left; */
	
	height: 150px;
	padding: 35px;
	width: 250px;}
.cta-wrapper .cta-box h2 {
	color: #0e65b4;
	font-size: 27px;
	text-transform: uppercase;}
.cta-wrapper .cta-box p {
	font-size: 14px;
	line-height: 19px;}
.cta-wrapper .cta-box a {
	background: url(/themes/geomarine/images/sprite-view-more.png) left top no-repeat;
	position: absolute;
	bottom: 25px;
	right: 25px;
	display: block;
	height: 22px;
	width: 75px;
	text-decoration: none;}
.cta-wrapper .cta-box a:hover {
	background: url(/themes/geomarine/images/sprite-view-more.png) left bottom no-repeat;}

/* Tile 01 */
.cta-wrapper .cta-box.tile01 {
	background: url(/themes/geomarine/images/home-cta-bg01.jpg) left center no-repeat;}
.cta-wrapper .cta-box.tile01 h2 {
	color: #fff;}
.cta-wrapper .cta-box.tile01 a {
	background: url(/themes/geomarine/images/sprite-view-more-grey.png) left top no-repeat;}
.cta-wrapper .cta-box.tile01 a:hover {
	background: url(/themes/geomarine/images/sprite-view-more-grey.png) left bottom no-repeat;}

/* Tile 02 */
.cta-wrapper .cta-box.tile02 {
	background: url(/themes/geomarine/images/home-cta-bg02.jpg) left center no-repeat;}

/* Tile 03 */
.cta-wrapper .cta-box.tile03 {
	background: url(/themes/geomarine/images/home-cta-bg03.jpg) left center no-repeat;}


.cta-wrapper  .cta-box.tile01x a {
	background: url(/themes/geomarine/images/sprite-view-more-grey.png) left top no-repeat;}
.cta-wrapper .cta-box.tile01x a:hover {
	background: url(/themes/geomarine/images/sprite-view-more-grey.png) left bottom no-repeat;}
/*	
.cta-wrapper .cta-box.tile01x:hover {
	background: url(/themes/geomarine/images/home-cta-bg01.jpg) left center no-repeat;
	opacity: 0.6;
	}
	
	*/	

/* news wrapper */
.news-wrapper {
	background: url(/themes/geomarine/images/ie-home-news-bg.jpg) left top no-repeat;
	padding: 10px 0;
	height: 190px;
	width: 960px;}
.news-wrapper-internal {
	overflow: hidden;
	position: relative;
	padding: 0 92px;}
.news-box {
	position: relative;
	border-right: solid 1px #ddd;
	float: left;
	height: 150px;
	margin: 20px 0;
	padding: 0 25px;
	width: 138px;}
.news-box-btn {
	position: absolute;
	top: 61px;
	height: 68px;
	padding: 0;
	width: 68px;}
.news-box-btn a {
	display: block;
	height: 68px;
	padding: 0;
	width: 68px;}
.news-box-btn.left-btn {	
	left: 10px;}
.news-box-btn.right-btn {
	right: 10px;}


.news-box h4 {
	color: #414141;
	font: normal 11px Arial;
	height: 22px;
	padding: 5px 0 0 0;
	margin-bottom: 5px;
	overflow: hidden;}
.news-box a {
	background: url(/themes/geomarine/images/sprite-view-more-sml.png) left top no-repeat;
	display: block;
	height: 19px;
	width: 63px;
	text-decoration: none;
	float: right;}
.news-box a:hover {
	background: url(/themes/geomarine/images/sprite-view-more-sml.png) left bottom no-repeat;}




/* ################################## */

/* INTERNAL */	
.content-wrapper {
	}

	
/* LEFT COLUMN */
.left-column {
	float: left;
	margin: 5px;
	width: 310px;}


.left-column .subnav {
	background: url(/themes/geomarine/images/ie-internal-subnav-top-bg.jpg) left top no-repeat;
	padding: 8px 25px 0 25px;
	width: 260px;}
.left-column .subnav-footer {
	background: url(/themes/geomarine/images/ie-internal-subnav-bot-bg.jpg) left top no-repeat;
	height: 10px;
	width: 310px;}
.left-column .subnav h2 {
	font-size: 20px;
	padding: 10px 0 5px 0;}
.left-column .subnav ul {
	list-style: none;
	padding: 5px 0 10px 0;}
.left-column .subnav ul li {
	background: url(/themes/geomarine/images/subnav-arrow.png) left 7px no-repeat;
	padding: 3px 0 3px 10px;}
.left-column .subnav ul li a {
	color: #414141;
	text-decoration: none;}
.left-column .subnav ul li a:hover {
	color: #666;}

.left-column .subnav ul li.selected,
.left-column .subnav ul li.section,
.left-column .subnav ul li.current {}

.left-column .subnav ul li.selected a,
.left-column .subnav ul li.section a,
.left-column .subnav ul li.current a,
.left-column .subnav ul li.section li a.current {
	font-weight: bold;
	color: #0e65b4;}

.left-column .subnav ul li li a {
	font-size: 12px;}
.left-column .subnav ul li.selected li a,
.left-column .subnav ul li.section li a,
.left-column .subnav ul li.current li a {
	font-weight: normal;
	color: #414141;}
.left-column .subnav ul ul {
	padding-top: 3px;}


.left-column .cta-box {
	background: url(/themes/geomarine/images/ie-internal-cta-bg.jpg) left top no-repeat;
	padding: 5px 25px;
	height: 42px;
	width: 260px;}
.left-column .cta-box h2 {
	font-size: 20px;
	padding: 10px 0 0 0;}
.left-column .cta-box h2 a {
	color: #0E65B4;
	text-decoration: none;}
.left-column .cta-box h2 a:hover {
	color: #204E7F;}
.left-column .cta-box h2 cufon {
	padding-top: 2px;}


/* RIGHT COLUMN */
.right-column {
	float: left;
	margin: 10px;
	width: 620px;}

/* Text Slots */
.right-column .text-slot {
	padding-bottom: 15px;}

.right-column .text-slot h1 {
	font-size: 24px;
	padding-bottom: 10px;}
.right-column .text-slot h1 cufon {
	padding-top: 5px;}

.right-column .text-slot h2 {
	font-size: 19px;
	padding-bottom: 10px;}
.right-column .text-slot h2 cufon {
	padding-top: 4px;}

.right-column .text-slot h3 {
	font-size: 17px;
	padding-bottom: 10px;}
.right-column .text-slot h3 cufon {
	padding-top: 3px;}

.right-column .text-slot h4 {
	color: #414141;
	font-size: 14px;
	padding-bottom: 10px;}
.right-column .text-slot h4 cufon {
	padding-top: 2px;}

.right-column .text-slot ul {
	list-style: none;
	padding: 0 0 12px 0;}
.right-column .text-slot ul li {
	background: url(/themes/geomarine/images/list-squares.png) left 7px no-repeat;
	padding: 3px 0 3px 12px;}

.right-column .text-slot img {
	border: none !important;}


.item-list-header {}
.item-list-header h1 {
	padding: 0 0 5px 0;}
.item-list-header h2 {
	color: #f36f21;}

ul.item-list {
	list-style: none;}
ul.item-list li {
	border-top: dotted 1px #ddd;
	padding: 15px 0;
	height: 129px;
	position: relative;}
ul.item-list li img.item-list-img {
	float: right;
	margin-left: 15px;}
ul.item-list li h3 {
	padding: 0 0 5px 0;}
ul.item-list li h4 {
	color: #999;
	padding-bottom: 5px;}
ul.item-list li p {
	padding-bottom: 10px;}
ul.item-list li a {
	background: url(/themes/geomarine/images/sprite-view-more-sml.png) left top no-repeat;
	display: block;
	height: 19px;
	width: 63px;
	text-decoration: none;
	position: absolute;
	right: 210px;
	bottom: 15px;}
ul.item-list li a:hover {
	background: url(/themes/geomarine/images/sprite-view-more-sml.png) left bottom no-repeat;}

/* SEARCH LIST STYLES */
ul.item-search-list {
	list-style: none;}
ul.item-search-list li {
	border-top: dotted 1px #ddd;
	padding: 15px 0;}
ul.item-search-list li h3 {
	padding: 0 0 5px 0;}
ul.item-search-list li h4 {
	color: #999;
	padding-bottom: 5px;}
ul.item-search-list li p {
	padding-bottom: 10px;}
ul.item-search-list li a {
	background: url(/themes/geomarine/images/sprite-view-more-sml.png) left top no-repeat;
	display: block;
	height: 19px;
	width: 63px;
	text-decoration: none;
	float: right;}
ul.item-search-list li a:hover {
	background: url(/themes/geomarine/images/sprite-view-more-sml.png) left bottom no-repeat;}	
	

/* pager */
.pager {
	border-top: dotted 1px #ddd;
	padding-top: 10px;
	vertical-align: top;
	text-align: right;
	margin-bottom: 30px;}
.pager .prev {
	background: url(/themes/geomarine/images/pager-prev.jpg) left bottom no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px;}
.pager .prev.grey {
	background: url(/themes/geomarine/images/pager-prev-grey.jpg) left bottom no-repeat;}
.pager .next {
	background: url(/themes/geomarine/images/pager-next.jpg) left bottom no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px;}
.pager .next.grey {
	background: url(/themes/geomarine/images/pager-next-grey.jpg) left bottom no-repeat;}
.pager a:link,
.pager a:active,
.pager a:visited {
	color: #414141;
	display: inline-block;
	font-size: 12px;
	vertical-align: top;
	line-height: 16px;
	height: 16px;
	text-decoration: none;}
.pager strong {
	background: url(/themes/geomarine/images/pager-selected.jpg) left bottom no-repeat;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	vertical-align: top;
	line-height: 16px;
	height: 16px;
	padding: 0 5px;}	


.exp-cont-tiles {
	}
.exp-cont-wrapper {
	position: relative;}
.exp-cont-tiles td a.exp-cont-text {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	display: block;
	background: url(/themes/geomarine/images/exp-cont-text-bg.png) left top no-repeat;
	height: 29px;
	width: 195px;
	text-transform: uppercase;
	padding-top: 100px;
	z-index: 999;
	text-align: center;
	text-decoration: none;}
.exp-cont-tiles td img {
	position: relative;
	z-index: 1;}


/* Project View WRapper */
.project-view-wrapper {
	}

/* Project Blurb */
.project-blurb {
	border-top: dotted 1px #ddd;
	padding: 15px 0 0 0;}
.project-blurb h3 {
	padding: 0 0 5px 0;}
.project-blurb h4 {
	color: #999;
	padding-bottom: 5px;}

/* Project Image */
.project-view-image {
	overflow: hidden;
	display: inline-block;
	padding: 6px 0;
	margin-bottom: 15px;
	width: 620px}

/* Project Download */
.project-view-download {}
.project-view-download a {
	background: url(/themes/geomarine/images/sprite-download-pdf.png) left top no-repeat;
	display: block;
	height: 22px;
	width: 98px;
	text-decoration: none;
	float: right;}
.project-view-download a:hover {
	background: url(/themes/geomarine/images/sprite-download-pdf.png) left bottom no-repeat;}

/* Project Fast Facts */
.project-view-facts {
	/* background: url(/themes/geomarine/images/ie-projects-fast-facts.jpg) left top no-repeat; */
	background: url(/themes/geomarine/images/ie-projects-fast-facts.jpg) left bottom no-repeat;
	display: inline-block;
	position: relative;
	float: right;
	vertical-align: top;
	margin: 0 0 30px 30px;
	margin-top: -20px;
	margin-right: -5px;
	padding: 20px 15px;
	min-height: 30px;
	/* height: 230px; */
	width: 200px;}
	
.project-view-facts h3 {
	color: #0098a9;}
.project-view-facts p {
	padding-bottom: 10px;}

/* Project Content */
.project-view-content {}	
.project-view-content ul {
	list-style: none;
	margin: 0 0 25px 0;}
.project-view-content ul li {
	background: url(/themes/geomarine/images/list-squares.png) left 7px no-repeat;
	padding: 3px 0 3px 15px;}






/* Back to News */
.back-to-news {}
.back-to-news a {
	background: url(/themes/geomarine/images/sprite-back-to-news.png) left top no-repeat;
	display: block;
	height: 22px;
	width: 98px;
	text-decoration: none;
	float: right;}
.back-to-news a:hover {
	background: url(/themes/geomarine/images/sprite-back-to-news.png) left bottom no-repeat;}


/* Back to News */
.back-to-projects {}
.back-to-projects a {
	background: url(/themes/geomarine/images/sprite-back-to-projects.png) left top no-repeat;
	display: block;
	height: 22px;
	width: 98px;
	text-decoration: none;
	float: right;}
.back-to-projects a:hover {
	background: url(/themes/geomarine/images/sprite-back-to-projects.png) left bottom no-repeat;}	


/* FORM WRAPPER */
.form-wrapper {
	padding: 10px 0;}
.form-row {
	margin-bottom: 5px;}
.form-row label {
	font-size: 12px;
	padding-bottom: 3px;
	vertical-align: top;
	display: inline-block;
	width: 100px;}
.form-row input.input-fld {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #fafafa;
	border: solid 1px #ddd;
	padding: 3px;
	width: 250px;}
.form-row textarea {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #fafafa;
	border: solid 1px #ddd;
	padding: 3px;
	width: 250px;}
.form-row input.submit-btn {
	font-family:inherit;
	background: url(/themes/geomarine/images/sprite-submit-btn.png) left top no-repeat;
	border: none;
	display: block;
	float: right;
	margin: 5px 1px 0 0;
	text-decoration: none;
	height: 22px;
	width: 75px;}
.form-row input.submit-btn:hover {
	background: url(/themes/geomarine/images/sprite-submit-btn.png) left bottom no-repeat;}





	
	
/* footer */
.footer {
	background: url(/themes/geomarine/images/ie-generic-footer-bg.jpg) left top no-repeat;
	color: #414141;
	font-size: 11px;
	padding: 10px;
	margin: 0 10px;
	width: 920px;}
.footer a {	
	border-left: solid 1px #999;
	padding-left: 5px;
	color: #414141;
	text-decoration: none;}
.footer-left {}
.footer-right {
	float: right;}

/* footer logos */
.footer-logos {
	background: url(/themes/geomarine/images/footer-icons.jpg) left top no-repeat;
	margin: 0 auto;
	height: 64px;
	width: 711px;}
.footer-logos a {
	float: left;
	display: block;
	height: 64px;}
.footer-logos a.logo01 {
	width: 133px;}
.footer-logos a.logo01:hover {
	background: url(/themes/geomarine/images/footer-icons.jpg) left bottom no-repeat;}

.footer-logos a.logo02 {
	width: 136px;}
.footer-logos a.logo02:hover {
	background: url(/themes/geomarine/images/footer-icons.jpg) -133px bottom no-repeat;}

.footer-logos a.logo03 {
	width: 136px;}
.footer-logos a.logo03:hover {
	background: url(/themes/geomarine/images/footer-icons.jpg) -269px bottom no-repeat;}

.footer-logos a.logo04 {
	width: 162px;}
.footer-logos a.logo04:hover {
	background: url(/themes/geomarine/images/footer-icons.jpg) -405px bottom no-repeat;}

.footer-logos a.logo05 {
	width: 144px;}
.footer-logos a.logo05:hover {
	background: url(/themes/geomarine/images/footer-icons.jpg) right bottom no-repeat;}














/* CONTACT US TEMPLATE STYLES */
.left-column .contact-box {
	background: url(/themes/geomarine/images/ie-internal-subnav-top-bg.jpg) left top no-repeat;
	padding: 8px 25px 0 25px;
	width: 260px;}
.left-column .contact-box-footer {
	background: url(/themes/geomarine/images/ie-internal-subnav-bot-bg.jpg) left top no-repeat;
	height: 10px;
	width: 310px;}
.left-column .contact-box h2 {
	font-size: 20px;
	padding: 10px 0 0 0;}



/*.map-points-wrapper {
	position: relative;}
.map-points {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background: #f36f21;
	cursor: pointer;
	margin-top: -7px;
	margin-left: -7px;
	height: 14px;
	width: 14px;
	z-index: 20;}
.map-points:hover {
	z-index: 40;}
.map-points .tooltip {
	display: none;}
.map-points:hover .tooltip {
	background: #fff;
	display: block;
	padding: 10px;
	margin-left: -60px;
	margin-top: -70px;
	height: 50px;
	width: 120px;}

.map-points.office01 {
	position: absolute;
	top: 75px;
	left: 26px;}
.map-points.office02 {
	position: absolute;
	top: 87px;
	left: 8px;}
.map-points.office03 {
	position: absolute;
	top: 158px;
	left: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #f36f21;
	margin-top: -10px;
	margin-left: -10px;
	height: 20px;
	width: 20px;}
.map-points.office04 {
	position: absolute;
	top: 140px;
	left: 50px;}
.map-points.office05 {
	position: absolute;
	top: 172px;
	left: 162px;}
.map-points.office06 {
	position: absolute;
	top: 192px;
	left: 205px;}*/





#recaptcha_image img {
    width: 260px !important;
    height: 45px !important;
}